import module from '../../module';
import group from '../group';

export default {
  path: '/subject/textbook/question/:id?',
  key: 'subject-textbook-question',
  title: '机经题目',
  needLogin: true,
  module,
  group,
  showKey: 'subject-textbook',
  component() {
    return import('./page');
  },
};
